@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,500&display=swap');

:root{--color-green:#20a741}
:root{--color-red:#e31e27}
:root{--color-grey:#e8eaeb}

html {
    color: #242424;
    font: normal 500 16px/1.3 'Montserrat', sans-serif;
}

img{border:0;display:inline-block;max-width:100%}
strong{font-weight:700}
em{font-style:italic}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{color:#000;font-weight:700;margin:10px 0}

.clearfix{clear:both}
.clearfix::before,.clearfix::after{content:'';display:table}
.clearfix::after{clear:both}

.hidden{display:none!important;}

.mb-20{margin-bottom:20px}

.mt10{margin-top:10px}

.button {
    border: 0;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    font-size: .875rem;
    font-weight: 700;
    outline: none;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    transition: .3s;
    user-select: none;
}
.button--green {
    background-color: var(--color-green);
    color: #FFF;
}
.button--red {
    background-color: var(--color-red);
    color: #FFF;
}
.button--grey {
    background-color: var(--color-grey);
    color: #000;
}
.button--border-green {
    background-color: transparent;
    box-shadow: inset 0 0 0 2px var(--color-green);
    color: var(--color-green);
}
.button--border-green:hover {
    background-color: var(--color-green);
    color: #FFF;
}
.button--border-red {
    background-color: transparent;
    box-shadow: inset 0 0 0 2px var(--color-red);
    color: var(--color-red);
}
.button--border-red:hover {
    background-color: var(--color-red);
    color: #FFF;
}

.pagination {
    margin: 20px 0;
}
.pagination > div {
    margin: 0 2px;
}
.pagination > div > a {
    border-radius: 4px;
    box-sizing: border-box;
    color: #111;
    display: block;
    font-size: .875rem;
    line-height: 26px;
    min-width: 26px;
    padding: 0 5px;
    text-align: center;
    text-decoration: none;
}
.pagination > div:not(.active) > a:hover {
    background-color: #e0e0e0;
}
.pagination > div.active > a {
    color: var(--color-green);
    font-weight: 700;
}

.checkbox {
    display: inline-block;
    vertical-align: middle;
}
.checkbox__choice {
    opacity: 0;
    position: absolute;
}
.checkbox__label {
    color: #1f1f1f;
    cursor: pointer;
    display: inline-block;
    font-size: .75rem;
    line-height: 1.5;
    position: relative;
}
.checkbox__label::before {
    background: #FFF 50% no-repeat;
    border: 1px solid #d4d1cd;
    box-sizing: border-box;
    content: '';
    display: inline-block;
    height: 16px;
    margin-right: 10px;
    vertical-align: text-bottom;
    width: 16px;
}
.checkbox__choice:checked + .checkbox__label::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAADA+m62AAAArklEQVQYlX3QsWrCYBQF4C+hQ3EXVzPWxa2rNODs0CWD2NGpoy7tG9ShLYiPYKDQFxDyDK6CkHcQrFKEuPxCFr3j4RvOuVFVVa5dkqdDjPF5dwM9Y4YWmnEIO0me3tfQAPOAdviKkzx9xS+mAfVraI9pmRWLqL18WqOLP/zgEQ84YFJmxRxiTLBFAy8B/eP9giAus2KFETYhO+IN3/Vx0eU9SZ728BH6zsqsONXhGTEDMqozkdCJAAAAAElFTkSuQmCC');
}

.radio {
    cursor: pointer;
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
}
.radio__choice {
    opacity: 0;
    position: absolute;
}
.radio__label {
    color: #555;
    display: inline-block;
    line-height: 20px;
    padding: 0 0 0 50px;
    position: relative;
    transition: .1s;
}
.radio:hover .radio__label,
.radio__choice:checked + .radio__label {
    color: #000;
}
.radio__label::before,
.radio__label::after {
    border-radius: 50%;
    position: absolute;
    transform: translateY(-50%);
    transition: .2s;
    top: 50%;
}
.radio__label::before {
    border: 2px solid var(--color-green);
    content: '';
    height: 16px;
    left: 0;
    width: 16px;
}
.radio__label::after {
    background: var(--color-green);
    content: '';
    height: 10px;
    left: 5px;
    opacity: 0;
    width: 10px;
}
.radio__choice:checked + .radio__label::after {
    opacity: 1;
}

.list-is-empty {
    color: #AAA;
    font-size: 1.25rem;
    padding: 20px 0;
}

.header,
.footer {
    flex: 0 0 auto;
    width: 100%;
}
.main {
    flex: 1 0 auto;
}

.section-title {
    color: #000;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.2;
	margin-top: 20px;
    padding: 20px 0;
    position: relative;
    text-transform: uppercase;
}
.section-title::before,
.section-title::after {
    content: '';
    left: 0;
    position: absolute;
}
.section-title::before {
    background-color: #e3e5e6;
    height: 2px;
    max-width: 100%;
    top: 0;
    width: 700px;
}

.text-content p {
    font-size: .875rem;
    line-height: 1.5;
    margin: 10px 0;
}
.text-content a,
.link {
    color: var(--color-green);
    text-decoration: none;
}
.text-content a:hover,
.link:hover {
    text-decoration: underline;
}
.text-content img {
    height: auto;
    max-width: 100%;
}
.text-content table {
    border-collapse: collapse;
}
.text-content table td {
    padding: 5px 10px;
    font-size: .75rem;
    vertical-align: top;
}
.text-content blockquote {
    border-left: 2px solid var(--color-green);
    font-style: italic;
    margin: 20px 0 20px 20px;
    padding: 10px 0 10px 20px;
}
.text-content hr {
    border: 0;
    border-top: 2px solid;
    box-sizing: border-box;
    height: 0;
    margin: 20px 0;
    padding: 0;
    width: 100%;
}

.text-content ul,
.text-content ol {
    font-size: .875rem;
    list-style: none;
    margin: 20px 0;
    padding: 0;
}
.text-content ul li,
.text-content ol li {
    margin: 10px 0;
    padding: 0 0 0 25px;
    position: relative;
}
.text-content ul li::before {
    background-color: var(--color-green);
    border-radius: 50%;
    content: '';
    display: block;
    height: 10px;
    left: 5px;
    position: absolute;
    top: 5px;
    width: 10px;
}
.text-content ol {
    counter-reset: textContentOlCounter;
}
.text-content ol li::before {
    color: var(--color-green);
    counter-increment: textContentOlCounter;
    content: counter(textContentOlCounter) '.';
    font-size: 1rem;
    font-weight: 700;
    left: 5px;
    top: 0;
    position: absolute;
}

.totop-arrow {
    display: block;
    border: 1px solid #bdbdbd;
    width: 40px;
    height: 40px;
    background: #FFF url('/g/images/totop-icon.png') center center no-repeat;
    position: fixed;
    left: 30px;
    bottom: 20px;
    border-radius: 2px;
    z-index: 500;
    box-shadow: 0 0 3px #868686;
    opacity: 0.8;
}
.totop-arrow:hover {
    opacity: 1;
}

.footer__copyright {
    color: #7f8183;
    font: italic .75rem Arial;
}

.footer__development {
    color: #0068a0;
    font: .875rem Arial, sans-serif;
    line-height: 1.75rem;
    padding: 8px 5px;
    text-decoration: none;
}
.footer__development > span {
    margin-right: 5px;
    text-decoration: underline;
}
.footer__development > img {
    margin-left: 5px;
    max-height: 35px;
    max-width: 90px;
}

.login-widget__link {
    border: 1px solid #e3e5e7;
    border-bottom: 3px solid var(--color-green);
    color: #2c2c2c;
    display: block;
    font-size: .75rem;
    font-weight: 600;
    height: 45px;
    line-height: 45px;
    padding: 0 15px 0 45px;
    position: relative;
    text-align: center;
    transition: .2s;
    text-decoration: none;
}
.login-widget__link:not(.authorized) {
    border-color: transparent;
}
.login-widget__link::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAUCAYAAABroNZJAAABgElEQVQ4jZ3Uz0tUYRTG8c+Vi4Rlk0QMNhgU9ouIyFn4NwitxJ07t/47bt25q1UR7dpEuUiQIIpUiqACf4Q6U1ph1uK8Q7fbHRx74C7ew3u+57znPu+bzc0vqFCOJi7hFL5gDcs4KG6cnZmWVwD6cAc/8QRtnMFtNHAfh+WEsq6gHw/xAbt4jwcpfrmqalnnsVKuljpbTd0cCalhpyIudTXYCyTDry6Qw6qcKsgeTnaBDGC/F8iGmEuVGtjsBbKGEZwtxc/hghjuX6rySQtLwisv07qGG3ie1kdC+OOPUXG0r3gsjPePypAhjKW276XEjgYxJYy3jO0y5Cquizms4q64L0W1U3wMk/iMV1jJ5uYXbuKWmMM7fO9yxKJO4KK4pC9yXMMzvO0huaNveJ0KNvvE5LeOAShqC7WOT7L/hGSE2bYxjvoxAfWU187xSAx2QpzxE9bFTd4rJA2Ix6mOYTHcN3iap42Lwo0NYa5RnBaPUD9+pK8lfu0iPuJgdmbab+qaV08hzMC3AAAAAElFTkSuQmCC');
    content: '';
    display: inline-block;
    height: 20px;
    left: 15px;
    margin-right: 10px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
    width: 17px;
}
.login-widget__link:hover {
    background-color: #F1F1F1;
}

.user-form {
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 100%;
    width: 360px;
}
.user-form__title {
    color: #000;
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}
.user-form__row {
    margin: 15px 0;
}
.user-form__label {
    color: #282828;
    display: block;
    font-size: .75rem;
    line-height: 1.3;
    margin-bottom: 3px;
}
.user-form__input {
    border: 1px solid #cfd2d5;
    box-sizing: border-box;
    color: #000;
    font-size: .875rem;
    height: 2.5rem;
    line-height: 2.5rem;
    padding: 0 10px;
    width: 100%;
}
.user-form__input::-webkit-input-placeholder,
.user-form__input::placeholder {
    opacity: .8;
}
.user-form__input.input-error {
    border-color: var(--color-red);
    box-shadow: 0 3px 6px -3px var(--color-red);
}
textarea.user-form__input {
    line-height: 1.25rem;
    height: 75px;
    max-height: 200px;
    min-height: 60px;
    padding: 5px 10px;
}

.user-form__btn {
    display: block;
}
.user-form__link {
    color: var(--color-green);
    font-size: .75rem;
    font-weight: 700;
}
.user-form__note {
    color: #000;
    font-size: .875rem;
    font-weight: 700;
}

.user-form-popup {
    background-color: rgba(0, 0, 0, .3);
    box-sizing: border-box;
    bottom: 0;
    display: none;
    left: 0;
    padding: 0 10px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
}
.user-form-popup > .user-form {
    background-color: #FFF;
    border-radius: 2px;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, .4);
    padding: 15px 15px 5px 15px;
}

.profile-menu {
    border: 1px solid #e3e5e7;
}
.profile-menu__item {
    color: #1c1c1c;
    display: block;
    font-size: .75rem;
    font-weight: 700;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
}
.profile-menu__item > span {
    display: block;
    margin: 0 10px;
    padding: 15px 10px;
}
.profile-menu__item:not(:last-child) > span {
    border-bottom: 1px solid #e3e5e7;
}
.profile-menu__item:hover {
    background-color: #e3e5e7;
}
.profile-menu__item.red {
    color: var(--color-red);
}

.profile__block:not(:last-child) {
    margin-bottom: 40px;
}

.contacts-block {
    border: 1px solid #e3e5e7;
    text-align: center;
}
.contacts__note {
    font-size: .875rem;
    line-height: 1.8;
    margin: 10px 0;
}
.contacts__schedule {
    color: #555;
    font-size: .875rem;
    line-height: 1.6;
    margin-top: 30px;
}
.contacts__schedule-item {
    margin-top: 20px;
}

.contacts__item {
    font-size: .875rem;
    line-height: 1.5;
    margin-top: 30px;
    padding-left: 30px;
    position: relative;
}
.contacts__item::before {
    content: '';
    left: 0;
    position: absolute;
    top: -2px;
}
.contacts__item--phones::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAACIElEQVQ4jZXVT4iNURjH8c+9kkjNTEikuBSyEcrGn5rXQhGTku7CLGZqKOXPRP4k+dMs/M9I/hWLmeRKhCgLLsWsLBTZmgWTGsPIwiQLFue89c6dewfP5rzneZ/zPec8z/N739ysm43+0dpwEW9xGVeht1geFpTPPK/HF7zDpCrAe2jFJ1zBIFZVBqXAFtxHV4QOYHpF7Gd0Yy3q8BBPCqXkYCVwDa5jJ9qxEi/Rh2mZ2HXx2vAdzSiiIwvNx526cT6zeAV68AYN0bdEyNsv7Ii+W9gYoY0pMIdTlbnAckzGhjg/ggnoQCeuQW+xfAe3UU6BMLsK8HQcn2d8QziKpUKB2iN0ExRKyZY8PgpFSS0XYbuFfL6vstkrHMbZQikZG32PcTgv5K6pYsFunMOLKrDUjmVi4Qam53Gm4sXveMJdo8BSO5S5wQO05aJSjmOfcN3U+vEV80cj1lLK/jg+yrybi3l4WoUzxcg0DQPCYqHJW+P8G+YgEeQ4Lvob4+nvYaBQSuprAV9jj9Bfy6LvPaZiotAyF4R+64yn7MdgoZQ0VAMSCnRJkF4K7cdMoVDbhHzvEvS+QFBTX6GU1FUDiouuRmhzxr83xh/IBvcWywvxAc9qAWGrUKguQa9jasSl1oNFowHhhKDn1fgp5HeEFUrJdkFpTX8DpjvXC/k7iR/Cl6koVP+CoLSW3mL5AeT+4xcwXmj+zZgRDzMUYXfToD+nXYRlN7T7rAAAAABJRU5ErkJggg==');
    height: 20px;
    width: 20px;
}
.contacts__item--address::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAYCAYAAAD6S912AAACb0lEQVQ4jZXVX2iXZRQH8M9+mGTOFgR5V15IN4PVRSiziyUisnCKrAunZFHBWmh3/fMfIoqiCP5hzD8V80JaEqTl7iK92BBkpKapYHQhxoQGKv6ZztIuzvPWs5/vNvzCy/NynvN8z3nOe873rZnxzVwlmIJWLEYDXsID/Inz+AE9GKk+WCkhexeXsQ1XsRHzsADrMYityWdZ9eFJ2ftkfJ2yWou9uF8S8DA+xUocQBNWFdkWhDWJrAmzcaGEKMcwtuMn/IipeBuPiit/iIWYX0L2NOrTM7lq7zSa0YL3iRo+hy34HJcy51rsxl/iQ5zHEHakjAqcwwZsxrMVLMdtfJk51aFPfIy2RDAN7+BN/IxnMv9O/IMVlZRuD/7OHDan683BMdxNQb9HY7rVpsx/JO21VPAqBrLNKaJ11uCmx3FDtM8HeCqzD6Chgumi3wq8mK7YV0JW4KQowYzMNogXKriO57ON4bTWjUM4La23Mlst7lRSdnmkK/gdS8chbMNFXMtsM/FHBcdFD+ZYl54FJWQt+ASrq+xLcGISukVB6/Fb2uwRgnAMvaJNakQbNeMLHMnIGjAL7TVJbXpF7d6qivoK2tMKZ9AlmjzHETEki4pZXodTeB39meNZfFRy7RxNomSv8b98/SLG7CujJ2Ai1ArF2ZmyH6WHa/AIe56AsFMI79rCkOvhsGiHfvyKXROQfSZq3oh7ZYRS2suEiA7h0Bhky8Ust6bg/6HsF3AUHwvBbRuDrBsd4t8yCtUZFtgn6nlQKEtXsq8SethhtNxNSAj7hdp042WhLO+Jknw31qHxCOFbMduH8BBviH4dE/8CGx2GwBqwuKEAAAAASUVORK5CYII=');
    height: 24px;
    width: 20px;
}
.contacts__item--vk::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAKWSURBVHgBrVVNaBNREJ63ogQayvaiBXPYaqlYBOupBSmuPVhvCsmlHqTrxWMVRLyIDT1IUYRcBL2kejAeGqyKoBddwUN7SoQSLy3ZQwT1klhbCBb6OjP7Q37ehg3NB5vMztv9vnkzb2cEdICRNXWIabcA5AW69S5CDX1FELACEt46M7YTxiGUxDnTwKUsmiZEglgC2EurhLQ28lcmRiwK0ckJchakKLjvNuNQE3luah739BDNGHQLge8IcVlPGaKWd+w2AVZ3yQ8IYepJ4y+KrLq6EOSc0qJDLyDxEAh5jmri1UB70DNygmCuLJte9OXG9UTfIBzH69//bSjVNtjXfzgOpweG2V77UwyeHT86xv8/qhuwtbvdLFSXAxqqXWkNwDqVhNdTT2DuzPXAN4rk5Hs8fjfwTSC572sjJ8RgTsPjdbXV/3Pnl7uT+CCEgXb0yBNbLn8Me8ykGoy1ektVNy2j+jATqcifTS5wKisYTGb9ZQi/MEigrbil2mawZUpXI4j0e/IdpucsrGItZj7fhg4wNJV3C4u7XP7E9o2RJJOq4PqV3SYACTiqhcz6C95+/5E45LCQlxLnA/E7a4u8RgIfpp9jKk+q2fF7CBUgopvf7gdE1oibKkpdHnc3+f4aF5cCoHooIWQRBYQNIShVNznHRFTxTlYjFgpPWZACSA1NKwRgRRhvsOfXRRUiINF3jCMmYR+UHvJRAJWd3y1vyCGvF138Al215yiQS9iLLO8USQt4SvUMxJUmgwV4EkmZhl5ByHl/ugXzgPq3njpBpgkHApMv+ndNE62WL3+lYYGTaQK6n2o0A+41khM6DH3AGSFmIRKkjT+Wauh3/M5ZiNq523GpKfp9y0FSvMCGOmQcyw49IPu2DPNKBFu6vgAAAABJRU5ErkJggg==');
    width: 24px;
    height: 24px;
}
.contacts__item--tg::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAMAAADXqc3KAAAAclBMVEUAAABAn0BQn0BQn1BQp0hIn0hKpUVMqEZNpklMo0hNpUpMo0lKpUdMpUdNpEdNpElOpUlMpUlLpElMpUhMpUhOpUhOpUhNpklNpEdNpUhNpUdNpkhMpkhMpEhNpEhMpUdNpUhOpkhOpUlNpUlNpUdNpUi9SzG0AAAAJXRSTlMAEBAQICAwLz9AT1BPb3Bwb29wf4CAf4+Pn6+/v7+/z9/f7+/v+/Xu9AAAAL9JREFUeNpt0OsWgiAQBOCpoLvdyIrUNHTe/xU74CakfT8HGPYsxDwvHOlKo5BSBQc2OTo6pg4QOUeucn+cyxvlONEpAJZ/lIBiqn1s7/SWODGqzjPA0DMoYryGd5cuJx1mBiirITc70Kt9B461BtAwCAfPfi2Nzxfs9RfK0yZ3IceGUhU/38PbySS48eut4lDMsBgtTxpkvPhINmcBaMepMMdlmmcIbuPcQFx+2toMA21jXmmk9PnVkm1lVhJ8AEJ/OD6N1rWnAAAAAElFTkSuQmCC');
    width: 24px;
    height: 24px;
}
.requisites {
    background-color: #FFF;
    border: 1px dashed #c7c7c7;
    color: #000;
    font-size: .875rem;
    padding: 15px;
}
.contacts__link {
    display: block;
    margin-top: 5px;
    font-weight: 600;
    text-decoration: underline;
}
.contacts__link_with-qr {
    display: flex;
    row-gap: 10px;
    flex-direction: column;
}
.contacts__qr {
    width: 100px;
    height: 100px;
}

/** Catalog styles **/
.catalog-menu a {
    color: #0a0a0a;
    display: block;
    text-decoration: none;
}

.catalog-menu__first-link {
    font-weight: 700;
    text-transform: uppercase;
}

.catalog-widget {
	margin: 20px 0;
}
.catalog-widget .catalog-menu {
	display: grid;
	margin-bottom: 30px;
}
.catalog-widget .catalog-menu__first-item {
	border: 1px solid #C4C4C4;
	position: relative;
}
.catalog-widget .catalog-menu__first-item_image {
	display: block;
	position: relative;
	width: 100%;
}

.catalog-widget .catalog-menu__first-item_container {
	background: rgba(250, 250, 250, .7);
	box-sizing: border-box;
	position: absolute;
}
.catalog-widget .catalog-menu__first-link {
    text-transform: uppercase;
}

.products-list-item {
    background-color: #FFF;
    box-shadow: 0 0 0 1px var(--color-grey);
    box-sizing: border-box;
    margin: 12px;
    position: relative;
    width: 275px;
}
.products-list-item__link {
    color: #1c1c1c;
    display: block;
    font-size: .75rem;
    font-weight: 700;
    line-height: 1.25rem;
    margin-bottom: 10px;
    height: 2.5rem;
    overflow: hidden;
    text-decoration: none;
    text-transform: uppercase;
}
.products-list-item__link:hover {
    color: var(--color-green);
}
.products-list-item__image {
    display: block;
    height: 150px;
}
.products-list-item__image img {
    display: block;
    height: 100%;
    object-position: 50%;
    object-fit: cover;
    width: 100%;
}
.products-list-item__content {
    padding: 10px;
}
.products-list-item__price {
    margin-bottom: 15px;
}
.products-list-item__price-label {
    color: #a2a2a2;
    font-size: .875rem;
    font-weight: 400;
}
.products-list-item__price-value {
    color: #000;
    display: inline-block;
    font-weight: 700;
    font-size: 1.125rem;
    margin: 0 10px;
}
.products-list-item__price-mesure {
    font-weight: 700;
    font-size: .75rem;
    color: #000;
}

.product-sizes {
    position: relative;
}
.product-sizes__btn {
    border-bottom: 1px solid var(--color-grey);
    color: #000;
    display: block;
    font-size: .75rem;
    padding: 8px 0;
    position: relative;
    text-decoration: none;
}
.product-sizes.active .product-sizes__btn {
    border-bottom-color: transparent;
}
.product-sizes__btn::after {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAAAcklEQVQYlX3PvQnCYBCH8V/SaJ/CzsoNBDGFjQgu4BRu4lD2yQYprGzTpLGxUd5wAQ0kfzi4e+4brqixSMGE7rjl6LDDA8WoOItBR7QDLPHBC+tgSzTBL+ON20gkO+EZ/nnqtg3eP02HmT96rVBh/0fxBUYFFBqcB4khAAAAAElFTkSuQmCC');
    content: '';
    height: 6px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    transition: .2s;
    width: 11px;
}
.product-sizes.active .product-sizes__btn::after {
    transform: translateY(-50%) rotate(180deg);
}
.product-sizes__container {
    background-color: #FBFBFB;
    border: 1px solid #AAA;
    display: none;
    left: 0;
    max-height: 600px;
    overflow-y: auto;
    padding: 10px 8px;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 1;
}
.product-sizes.active .product-sizes__container {
    display: block;
}
.product-sizes__item {
    color: #000;
    font-size: .75rem;
    padding: 8px 2px;
}
.product-sizes__item:hover {
    cursor: pointer;
}
.product-sizes__item:not(:last-child) {
    border-bottom: 1px solid var(--color-grey);
}
.product-sizes__price {
    flex: 0 0 40%;
    font-weight: 700;
}
.product-sizes__size {
    flex: 0 0 50%;
    font-weight: 400;
}
.product-sizes__item .checkbox__label:before {
    margin-right: 0;
}
.product-sizes__cart-btn {
    display: block;
    margin-top: 10px;
}

.catalog-add-to-cart-btn.already-in-cart-button {
    background-color: var(--color-red);
    box-shadow: none;
    color: #FFF;
}

.catalog-add-to-cart-btn::before {
    content: attr(data-default-text);
}
.catalog-add-to-cart-btn.already-in-cart-button::before {
    content: attr(data-already-in-cart-text);
}
/** /Catalog styles **/

.cutting-status .user-form__row {
	display: block;
	margin-right: 15px;
	max-width: 100%;
	width: 220px;
}
.cutting-status__input {
	padding-right: 0;
}
.cutting-status__input:focus {
	border-color: #888;
	outline: none;
}
.cutting-status__result {
	margin-top: 20px;
}
.cutting-status__items {
	margin-top: 15px;
}
.cutting-status__item {
	font-size: .875rem;
}
.cutting-status__item > span {
	display: inline-block;
	font-weight: 700;
	min-width: 12px;
}
.cutting-status__item > span.green {
	color: var(--color-green);
}
.cutting-status__item > span.red {
	color: var(--color-red);
}

.soc-network__link {
	text-decoration: none;
	cursor: pointer;
	color: #FFFFFF;
	font-size: .875rem;
	font-weight: 400;
	margin: 5px 0;
}
.soc-network__link::before {
	content: '';
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAKWSURBVHgBrVVNaBNREJ63ogQayvaiBXPYaqlYBOupBSmuPVhvCsmlHqTrxWMVRLyIDT1IUYRcBL2kejAeGqyKoBddwUN7SoQSLy3ZQwT1klhbCBb6OjP7Q37ehg3NB5vMztv9vnkzb2cEdICRNXWIabcA5AW69S5CDX1FELACEt46M7YTxiGUxDnTwKUsmiZEglgC2EurhLQ28lcmRiwK0ckJchakKLjvNuNQE3luah739BDNGHQLge8IcVlPGaKWd+w2AVZ3yQ8IYepJ4y+KrLq6EOSc0qJDLyDxEAh5jmri1UB70DNygmCuLJte9OXG9UTfIBzH69//bSjVNtjXfzgOpweG2V77UwyeHT86xv8/qhuwtbvdLFSXAxqqXWkNwDqVhNdTT2DuzPXAN4rk5Hs8fjfwTSC572sjJ8RgTsPjdbXV/3Pnl7uT+CCEgXb0yBNbLn8Me8ykGoy1ektVNy2j+jATqcifTS5wKisYTGb9ZQi/MEigrbil2mawZUpXI4j0e/IdpucsrGItZj7fhg4wNJV3C4u7XP7E9o2RJJOq4PqV3SYACTiqhcz6C95+/5E45LCQlxLnA/E7a4u8RgIfpp9jKk+q2fF7CBUgopvf7gdE1oibKkpdHnc3+f4aF5cCoHooIWQRBYQNIShVNznHRFTxTlYjFgpPWZACSA1NKwRgRRhvsOfXRRUiINF3jCMmYR+UHvJRAJWd3y1vyCGvF138Al215yiQS9iLLO8USQt4SvUMxJUmgwV4EkmZhl5ByHl/ugXzgPq3njpBpgkHApMv+ndNE62WL3+lYYGTaQK6n2o0A+41khM6DH3AGSFmIRKkjT+Wauh3/M5ZiNq523GpKfp9y0FSvMCGOmQcyw49IPu2DPNKBFu6vgAAAABJRU5ErkJggg==');
	width: 24px;
	height: 24px;
	display: block;
	margin-right: 5px;
}
.soc-network__link:hover {
	text-decoration: underline;
}